Loading...
Searching...
No Matches
exponentOverflowException Class Reference

`#include <gfanlib_exceptions.h>`

## Private Member Functions

virtual const char * | what () const throw ()

## Detailed Description

Definition at line 16 of file gfanlib_exceptions.h.

## Member Function Documentation

## what()

virtual const char * exponentOverflowException::what | ( |  | ) | const
throw | ( | ) |  |  |

inline private virtual

Definition at line 18 of file gfanlib_exceptions.h.

{
return "int overflow in an exponent";
}

The documentation for this class was generated from the following file:

- Singular/dyn_modules/gfanlib/gfanlib_exceptions.h